RubyGems Navigation menu

easy-serve 0.14

Framework for starting tcp/unix services and connected clients under one parent process and on remote hosts.

Versions:

  1. 0.14 - July 26, 2014 (17 KB)
  2. 0.13 - April 5, 2014 (17 KB)
  3. 0.12 - February 24, 2014 (16 KB)
  4. 0.11 - February 23, 2014 (15.5 KB)
  5. 0.10 - December 22, 2013 (15.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Joel VanderWerf

Owners:

F6cf58e0ffd79203448a084ce76d773c

Total downloads 6,982

For this version 283

Show all versions (14 total)

Required Ruby Version: ~> 2.0

Licenses:

BSD

Gemfile:
gem 'easy-serve', '~> 0.14' = Copy to clipboard Copied!

install:
gem install easy-serve = Copy to clipboard Copied!

Links: